class Panel::PersonalPatent::FrontEnd::WritingPatentsController < OrbitWidgetController

  def initialize
    super
    @app_title = 'personal_patent'
  end
  

  def index
	
	@writing_patents = WritingPatent.where(:is_hidden=>false).desc(:publish_date).page(params[:page]).per(10)
	
  end

  # GET /writing_patents/1
  # GET /writing_patents/1.xml
  def show
  
    @writing_patent = WritingPatent.find(params[:id])
  
  end
  
  
end
